@charset "utf-8";
/* CSS Document */
body {
	margin:0px auto;
	padding:0px;
	font:14px/18px Arial, Helvetica, sans-serif;
	background:#ffe2c2 url(images/body-bg.jpg) repeat-x center top;
}
a:focus {
	outline:none;
}
.clear {
	clear:both;
}
ul, li, a {
	margin:0;
	padding:0;
	list-style:none;
	text-decoration:none;
}
img{ border:none;}
#wrapper {
	margin:0px auto;
	padding:0px 0 0 0;
	width:100%;
}
h1 {
	font-size:22px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#072d44;
	margin:0;
	padding-bottom:5px; text-align:center;
}
/*	contents		*/
#header {
	margin:0 auto;
	padding:0px;
	width:1000px;
	height:413px;
	background:url(images/banner.png) no-repeat center 72px;
}
.logo {
	float:left;
	width:526px;
	font-family:Impact, Tahoma, "Trebuchet MS", sans-serif;
	font-size:46px;
	line-height:21px;
	text-align:center;
	color:#fffa75;
	height:55px;
	font-weight:bold;
	padding:17px 2px 1px 52px;
}
.logo a{ color:#fff950;}
.logo a:hover{  color:#fff950;}
.logo span{ color:#fff; font-size:28px;}
.logo a:hover span{  color:#fff;}

.navigation {
	float:right;
	width:320px;
	height:25px;
	padding:5px 35px 20px 0;
	background:url(images/nav-bg.png) no-repeat left top;
}
.navigation ul {
	padding:0 0 0 20px;
}
.navigation li {
	float:left;
	list-style:none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	padding:0px 12px 0 14px;
	background:url(images/seprator.jpg) no-repeat right center;
	height:25px;
}
.navigation li.last {
	background:none;
	padding-right:0!important;
}

.navigation li a {
	height:25px;
	padding:0 5px 0 0;
	line-height:25px;
	color:#fff;
	display:inline-block;
}
.navigation li a:hover{
	color:#f2f461;
}
.navigation li.selected a {
	color:#f2f461;
}

.navigation li.selected a span{ color:#2b2b2b;}
/*			banner starts here			*/
.app{ float:left; width:277px; height:101px; padding:216px 0 0 125px; }
.banner{
	float:left;
	width:941px;
	height:152px;
	padding:0px 0 0px 0;
	
	}



/*			content starts here			*/
#contents {
	margin:0px auto;
	width:941px;
	padding:5px 20px 15px 21px;
	background:#fff;
	border-radius:5px;
}


.text {
	float:left;
	width:100%;
	padding:2px 0px 2px 0px;
	color:#191919;
	font:12px/21px Verdana, Geneva, sans-serif;
	text-align:justify;
}
.text img {
	border:0px;
	padding-left:3px;
}
.text p {
	margin:0px;
	padding-top:4px;
	padding-bottom:7px;
}
.text li {
	list-style:disc;
	padding:2px 0 2px 25x;
}
.text li a {
	color:#000;
}
.text li a:hover {
	color:#51251;
}

/*		footer			*/
#footer {
	margin:0px auto;
	padding:7px 0 0 0px;
	width:100%;
	background:url(images/footer-bg1.jpg) repeat-x center 7px;
	
}
.footer {
	margin:0px auto;
	padding:9px 0 0px 0;
	width:998px;

}
.footerlink {
	width:100%;
	padding-bottom:10px;
}
.footerlink ul {
	margin:0px;
	padding:0px;
	text-align:center;
}
.footerlink li {
	display:inline;
	list-style:none;
	padding:0 4px;
	background:url(images/devider.png) no-repeat right center;
	font:14px/21px Arial, Helvetica, sans-serif;
}
.footerlink li.last {
	background:none;
}
.footerlink li a {
	text-decoration:none;
	color:#fff;
	padding:11px 11px 0px 11px;

}
.footerlink ul li a:hover {
	color:#fff840;
}
.copyright {
	text-align:center;
	color:#262626;
	padding-bottom:25px;
	padding-top:11px;
	font:14px/21px  Arial, Helvetica, sans-serif;
}
.copyright a {
	color:#262626;
	text-decoration:none;
}
.copyright a:hover {
	color:#000;
}
.notice-bg{
	margin:0 auto;
	background:url(images/footer-bg2.jpg) repeat-x center top;
	width:1000px;
	height:201px;
	padding:4px 0 5px 0px;
	-moz-border-radius:7px;
		-webkit-border-radius:7px;
		border-radius:7px;
}
.notice {
	margin:0 auto;
	width:980px;
	height:201px;
	background:url(images/notice1.png) no-repeat center 5px;
}
